.symbol-add-a { background-image: url('png/add-a.png'); background-repeat: no-repeat; }

.symbol-add-b { background-image: url('png/add-b.png'); background-repeat: no-repeat; }

.symbol-alert { background-image: url('png/alert.png'); background-repeat: no-repeat; }

.symbol-american-express { background-image: url('png/american-express.png'); background-repeat: no-repeat; }

.symbol-backspace { background-image: url('png/backspace.png'); background-repeat: no-repeat; }

.symbol-bom-shield { background-image: url('png/bom-shield.png'); background-repeat: no-repeat; }

.symbol-bom { background-image: url('png/bom.png'); background-repeat: no-repeat; }

.symbol-bsa-stacked { background-image: url('png/bsa-stacked.png'); background-repeat: no-repeat; }

.symbol-bsa { background-image: url('png/bsa.png'); background-repeat: no-repeat; }

.symbol-bt-stacked { background-image: url('png/bt-stacked.png'); background-repeat: no-repeat; }

.symbol-bt { background-image: url('png/bt.png'); background-repeat: no-repeat; }

.symbol-checkbox-off-disabled { background-image: url('png/checkbox-off-disabled.png'); background-repeat: no-repeat; }

.symbol-checkbox-off { background-image: url('png/checkbox-off.png'); background-repeat: no-repeat; }

.symbol-checkbox-on-disabled { background-image: url('png/checkbox-on-disabled.png'); background-repeat: no-repeat; }

.symbol-checkbox-on { background-image: url('png/checkbox-on.png'); background-repeat: no-repeat; }

.symbol-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.symbol-delete { background-image: url('png/delete.png'); background-repeat: no-repeat; }

.symbol-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.symbol-filter { background-image: url('png/filter.png'); background-repeat: no-repeat; }

.symbol-google-plus { background-image: url('png/google-plus.png'); background-repeat: no-repeat; }

.symbol-help { background-image: url('png/help.png'); background-repeat: no-repeat; }

.symbol-icon-accessibility { background-image: url('png/icon-accessibility.png'); background-repeat: no-repeat; }

.symbol-icon-account { background-image: url('png/icon-account.png'); background-repeat: no-repeat; }

.symbol-icon-add-a { background-image: url('png/icon-add-a.png'); background-repeat: no-repeat; }

.symbol-icon-add-b { background-image: url('png/icon-add-b.png'); background-repeat: no-repeat; }

.symbol-icon-alert { background-image: url('png/icon-alert.png'); background-repeat: no-repeat; }

.symbol-icon-android { background-image: url('png/icon-android.png'); background-repeat: no-repeat; }

.symbol-icon-apple { background-image: url('png/icon-apple.png'); background-repeat: no-repeat; }

.symbol-icon-atm { background-image: url('png/icon-atm.png'); background-repeat: no-repeat; }

.symbol-icon-australia { background-image: url('png/icon-australia.png'); background-repeat: no-repeat; }

.symbol-icon-backspace { background-image: url('png/icon-backspace.png'); background-repeat: no-repeat; }

.symbol-icon-bank { background-image: url('png/icon-bank.png'); background-repeat: no-repeat; }

.symbol-icon-bar-chart { background-image: url('png/icon-bar-chart.png'); background-repeat: no-repeat; }

.symbol-icon-book { background-image: url('png/icon-book.png'); background-repeat: no-repeat; }

.symbol-icon-bpay { background-image: url('png/icon-bpay.png'); background-repeat: no-repeat; }

.symbol-icon-business-person { background-image: url('png/icon-business-person.png'); background-repeat: no-repeat; }

.symbol-icon-calculator { background-image: url('png/icon-calculator.png'); background-repeat: no-repeat; }

.symbol-icon-calendar { background-image: url('png/icon-calendar.png'); background-repeat: no-repeat; }

.symbol-icon-camera { background-image: url('png/icon-camera.png'); background-repeat: no-repeat; }

.symbol-icon-car { background-image: url('png/icon-car.png'); background-repeat: no-repeat; }

.symbol-icon-chat { background-image: url('png/icon-chat.png'); background-repeat: no-repeat; }

.checkbox-input:disabled + .checkbox-text:after,
.symbol-icon-checkbox-off-disabled { background-image: url('png/icon-checkbox-off-disabled.png'); background-repeat: no-repeat; }

.checkbox-input + .checkbox-text:after,
.symbol-icon-checkbox-off { background-image: url('png/icon-checkbox-off.png'); background-repeat: no-repeat; }

.checkbox-input:disabled:checked + .checkbox-text:after,
.symbol-icon-checkbox-on-disabled { background-image: url('png/icon-checkbox-on-disabled.png'); background-repeat: no-repeat; }

.checkbox-input:checked + .checkbox-text:after,
.symbol-icon-checkbox-on { background-image: url('png/icon-checkbox-on.png'); background-repeat: no-repeat; }

.symbol-icon-clock { background-image: url('png/icon-clock.png'); background-repeat: no-repeat; }

.symbol-icon-close { background-image: url('png/icon-close.png'); background-repeat: no-repeat; }

.symbol-icon-compass { background-image: url('png/icon-compass.png'); background-repeat: no-repeat; }

.symbol-icon-credit-card { background-image: url('png/icon-credit-card.png'); background-repeat: no-repeat; }

.symbol-icon-cross { background-image: url('png/icon-cross.png'); background-repeat: no-repeat; }

.symbol-icon-cube { background-image: url('png/icon-cube.png'); background-repeat: no-repeat; }

.symbol-icon-delete { background-image: url('png/icon-delete.png'); background-repeat: no-repeat; }

.symbol-icon-desktop { background-image: url('png/icon-desktop.png'); background-repeat: no-repeat; }

.symbol-icon-dollar { background-image: url('png/icon-dollar.png'); background-repeat: no-repeat; }

.symbol-icon-download { background-image: url('png/icon-download.png'); background-repeat: no-repeat; }

.symbol-icon-dropbox { background-image: url('png/icon-dropbox.png'); background-repeat: no-repeat; }

.symbol-icon-edit { background-image: url('png/icon-edit.png'); background-repeat: no-repeat; }

.symbol-icon-eftpos { background-image: url('png/icon-eftpos.png'); background-repeat: no-repeat; }

.symbol-icon-email { background-image: url('png/icon-email.png'); background-repeat: no-repeat; }

.symbol-icon-excel-file { background-image: url('png/icon-excel-file.png'); background-repeat: no-repeat; }

.symbol-icon-facebook { background-image: url('png/icon-facebook.png'); background-repeat: no-repeat; }

.symbol-icon-filter { background-image: url('png/icon-filter.png'); background-repeat: no-repeat; }

.symbol-icon-generic-file { background-image: url('png/icon-generic-file.png'); background-repeat: no-repeat; }

.symbol-icon-geolocation { background-image: url('png/icon-geolocation.png'); background-repeat: no-repeat; }

.symbol-icon-github { background-image: url('png/icon-github.png'); background-repeat: no-repeat; }

.symbol-icon-global { background-image: url('png/icon-global.png'); background-repeat: no-repeat; }

.symbol-icon-google-plus { background-image: url('png/icon-google-plus.png'); background-repeat: no-repeat; }

.symbol-icon-growth { background-image: url('png/icon-growth.png'); background-repeat: no-repeat; }

.symbol-icon-help { background-image: url('png/icon-help.png'); background-repeat: no-repeat; }

.symbol-icon-history-clock { background-image: url('png/icon-history-clock.png'); background-repeat: no-repeat; }

.symbol-icon-house { background-image: url('png/icon-house.png'); background-repeat: no-repeat; }

.symbol-icon-id-card { background-image: url('png/icon-id-card.png'); background-repeat: no-repeat; }

.symbol-icon-idea { background-image: url('png/icon-idea.png'); background-repeat: no-repeat; }

.symbol-icon-info { background-image: url('png/icon-info.png'); background-repeat: no-repeat; }

.symbol-icon-instagram { background-image: url('png/icon-instagram.png'); background-repeat: no-repeat; }

.symbol-icon-invest { background-image: url('png/icon-invest.png'); background-repeat: no-repeat; }

.symbol-icon-key-hole { background-image: url('png/icon-key-hole.png'); background-repeat: no-repeat; }

.symbol-icon-key { background-image: url('png/icon-key.png'); background-repeat: no-repeat; }

.symbol-icon-limit { background-image: url('png/icon-limit.png'); background-repeat: no-repeat; }

.symbol-icon-linkedin { background-image: url('png/icon-linkedin.png'); background-repeat: no-repeat; }

.lists.lists-linklist > li:after,
.symbol-icon-linklist { background-image: url('png/icon-linklist.png'); background-repeat: no-repeat; }

.symbol-icon-map-pin { background-image: url('png/icon-map-pin.png'); background-repeat: no-repeat; }

.symbol-icon-map { background-image: url('png/icon-map.png'); background-repeat: no-repeat; }

.symbol-icon-message { background-image: url('png/icon-message.png'); background-repeat: no-repeat; }

.symbol-icon-mobile-pay { background-image: url('png/icon-mobile-pay.png'); background-repeat: no-repeat; }

.symbol-icon-money-in { background-image: url('png/icon-money-in.png'); background-repeat: no-repeat; }

.symbol-icon-money-out { background-image: url('png/icon-money-out.png'); background-repeat: no-repeat; }

.symbol-icon-more { background-image: url('png/icon-more.png'); background-repeat: no-repeat; }

.symbol-icon-move-from { background-image: url('png/icon-move-from.png'); background-repeat: no-repeat; }

.symbol-icon-move-to { background-image: url('png/icon-move-to.png'); background-repeat: no-repeat; }

.symbol-icon-new-window { background-image: url('png/icon-new-window.png'); background-repeat: no-repeat; }

.symbol-icon-notification { background-image: url('png/icon-notification.png'); background-repeat: no-repeat; }

.symbol-icon-office { background-image: url('png/icon-office.png'); background-repeat: no-repeat; }

.symbol-icon-padlock { background-image: url('png/icon-padlock.png'); background-repeat: no-repeat; }

.symbol-icon-pause { background-image: url('png/icon-pause.png'); background-repeat: no-repeat; }

.symbol-icon-paypass { background-image: url('png/icon-paypass.png'); background-repeat: no-repeat; }

.symbol-icon-pdf-file { background-image: url('png/icon-pdf-file.png'); background-repeat: no-repeat; }

.symbol-icon-people { background-image: url('png/icon-people.png'); background-repeat: no-repeat; }

.symbol-icon-percent { background-image: url('png/icon-percent.png'); background-repeat: no-repeat; }

.symbol-icon-person { background-image: url('png/icon-person.png'); background-repeat: no-repeat; }

.symbol-icon-phone { background-image: url('png/icon-phone.png'); background-repeat: no-repeat; }

.symbol-icon-pie-chart { background-image: url('png/icon-pie-chart.png'); background-repeat: no-repeat; }

.symbol-icon-play { background-image: url('png/icon-play.png'); background-repeat: no-repeat; }

.symbol-icon-print { background-image: url('png/icon-print.png'); background-repeat: no-repeat; }

.symbol-icon-quick-balance { background-image: url('png/icon-quick-balance.png'); background-repeat: no-repeat; }

.radio-input:disabled + .radio-text:after,
.symbol-icon-radio-off-disabled { background-image: url('png/icon-radio-off-disabled.png'); background-repeat: no-repeat; }

.radio-input + .radio-text:after,
.symbol-icon-radio-off { background-image: url('png/icon-radio-off.png'); background-repeat: no-repeat; }

.radio-input:disabled:checked + .radio-text:after,
.symbol-icon-radio-on-disabled { background-image: url('png/icon-radio-on-disabled.png'); background-repeat: no-repeat; }

.radio-input:checked + .radio-text:after,
.symbol-icon-radio-on { background-image: url('png/icon-radio-on.png'); background-repeat: no-repeat; }

.symbol-icon-refresh { background-image: url('png/icon-refresh.png'); background-repeat: no-repeat; }

.symbol-icon-remove { background-image: url('png/icon-remove.png'); background-repeat: no-repeat; }

.symbol-icon-rss { background-image: url('png/icon-rss.png'); background-repeat: no-repeat; }

.symbol-icon-search { background-image: url('png/icon-search.png'); background-repeat: no-repeat; }

.symbol-icon-service-bell { background-image: url('png/icon-service-bell.png'); background-repeat: no-repeat; }

.symbol-icon-settings { background-image: url('png/icon-settings.png'); background-repeat: no-repeat; }

.symbol-icon-share { background-image: url('png/icon-share.png'); background-repeat: no-repeat; }

.symbol-icon-shelf-menu { background-image: url('png/icon-shelf-menu.png'); background-repeat: no-repeat; }

.symbol-icon-shop { background-image: url('png/icon-shop.png'); background-repeat: no-repeat; }

.symbol-icon-slack { background-image: url('png/icon-slack.png'); background-repeat: no-repeat; }

.symbol-icon-sms { background-image: url('png/icon-sms.png'); background-repeat: no-repeat; }

.symbol-icon-star1 { background-image: url('png/icon-star1.png'); background-repeat: no-repeat; }

.symbol-icon-star2 { background-image: url('png/icon-star2.png'); background-repeat: no-repeat; }

.symbol-icon-star3 { background-image: url('png/icon-star3.png'); background-repeat: no-repeat; }

.symbol-icon-stopwatch { background-image: url('png/icon-stopwatch.png'); background-repeat: no-repeat; }

.symbol-icon-super { background-image: url('png/icon-super.png'); background-repeat: no-repeat; }

.symbol-icon-switch { background-image: url('png/icon-switch.png'); background-repeat: no-repeat; }

.symbol-icon-tablet { background-image: url('png/icon-tablet.png'); background-repeat: no-repeat; }

.symbol-icon-telephone { background-image: url('png/icon-telephone.png'); background-repeat: no-repeat; }

.symbol-icon-tick { background-image: url('png/icon-tick.png'); background-repeat: no-repeat; }

.lists.lists-tick > li:after,
.symbol-icon-ticklist { background-image: url('png/icon-ticklist.png'); background-repeat: no-repeat; }

.symbol-icon-to-mobile { background-image: url('png/icon-to-mobile.png'); background-repeat: no-repeat; }

.symbol-icon-transfer { background-image: url('png/icon-transfer.png'); background-repeat: no-repeat; }

.symbol-icon-transport { background-image: url('png/icon-transport.png'); background-repeat: no-repeat; }

.symbol-icon-twitter { background-image: url('png/icon-twitter.png'); background-repeat: no-repeat; }

.symbol-icon-umbrella { background-image: url('png/icon-umbrella.png'); background-repeat: no-repeat; }

.symbol-icon-upload { background-image: url('png/icon-upload.png'); background-repeat: no-repeat; }

.symbol-icon-walk { background-image: url('png/icon-walk.png'); background-repeat: no-repeat; }

.symbol-icon-wallet { background-image: url('png/icon-wallet.png'); background-repeat: no-repeat; }

.symbol-icon-wheelchair { background-image: url('png/icon-wheelchair.png'); background-repeat: no-repeat; }

.symbol-icon-windows-new { background-image: url('png/icon-windows-new.png'); background-repeat: no-repeat; }

.symbol-icon-word-file { background-image: url('png/icon-word-file.png'); background-repeat: no-repeat; }

.symbol-icon-write { background-image: url('png/icon-write.png'); background-repeat: no-repeat; }

.symbol-icon-yammer { background-image: url('png/icon-yammer.png'); background-repeat: no-repeat; }

.symbol-icon-youtube { background-image: url('png/icon-youtube.png'); background-repeat: no-repeat; }

.symbol-icon-zip-file { background-image: url('png/icon-zip-file.png'); background-repeat: no-repeat; }

.symbol-info { background-image: url('png/info.png'); background-repeat: no-repeat; }

.symbol-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.symbol-linkedin { background-image: url('png/linkedin.png'); background-repeat: no-repeat; }

.symbol-linklist { background-image: url('png/linklist.png'); background-repeat: no-repeat; }

.symbol-logo-alt { background-image: url('png/logo-alt.png'); background-repeat: no-repeat; }

.symbol-logo-bom-shield { background-image: url('png/logo-bom-shield.png'); background-repeat: no-repeat; }

.symbol-logo-bom { background-image: url('png/logo-bom.png'); background-repeat: no-repeat; }

.symbol-logo-bsa-stacked { background-image: url('png/logo-bsa-stacked.png'); background-repeat: no-repeat; }

.symbol-logo-bsa { background-image: url('png/logo-bsa.png'); background-repeat: no-repeat; }

.symbol-logo-bt-stacked { background-image: url('png/logo-bt-stacked.png'); background-repeat: no-repeat; }

.symbol-logo-bt { background-image: url('png/logo-bt.png'); background-repeat: no-repeat; }

.symbol-logo-phone { background-image: url('png/logo-phone.png'); background-repeat: no-repeat; }

.symbol-logo-stg-dragon { background-image: url('png/logo-stg-dragon.png'); background-repeat: no-repeat; }

.symbol-logo-stg { background-image: url('png/logo-stg.png'); background-repeat: no-repeat; }

.symbol-logo-tablet { background-image: url('png/logo-tablet.png'); background-repeat: no-repeat; }

.symbol-logo-wbc-200 { background-image: url('png/logo-wbc-200.png'); background-repeat: no-repeat; }

.symbol-logo-wbc-live { background-image: url('png/logo-wbc-live.png'); background-repeat: no-repeat; }

.symbol-logo-wbc { background-image: url('png/logo-wbc.png'); background-repeat: no-repeat; }

.symbol-logo-wbg { background-image: url('png/logo-wbg.png'); background-repeat: no-repeat; }

.symbol-master-card-accepted { background-image: url('png/master-card-accepted.png'); background-repeat: no-repeat; }

.symbol-master-card-horizontal { background-image: url('png/master-card-horizontal.png'); background-repeat: no-repeat; }

.symbol-master-card { background-image: url('png/master-card.png'); background-repeat: no-repeat; }

.symbol-pause { background-image: url('png/pause.png'); background-repeat: no-repeat; }

.symbol-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.symbol-radio-off-disabled { background-image: url('png/radio-off-disabled.png'); background-repeat: no-repeat; }

.symbol-radio-off { background-image: url('png/radio-off.png'); background-repeat: no-repeat; }

.symbol-radio-on-disabled { background-image: url('png/radio-on-disabled.png'); background-repeat: no-repeat; }

.symbol-radio-on { background-image: url('png/radio-on.png'); background-repeat: no-repeat; }

.symbol-remove { background-image: url('png/remove.png'); background-repeat: no-repeat; }

.symbol-slack { background-image: url('png/slack.png'); background-repeat: no-repeat; }

.symbol-stg-dragon { background-image: url('png/stg-dragon.png'); background-repeat: no-repeat; }

.symbol-stg { background-image: url('png/stg.png'); background-repeat: no-repeat; }

.symbol-store-apple { background-image: url('png/store-apple.png'); background-repeat: no-repeat; }

.symbol-store-google { background-image: url('png/store-google.png'); background-repeat: no-repeat; }

.symbol-store-windows { background-image: url('png/store-windows.png'); background-repeat: no-repeat; }

.symbol-symbol-american-express { background-image: url('png/symbol-american-express.png'); background-repeat: no-repeat; }

.symbol-symbol-facebook { background-image: url('png/symbol-facebook.png'); background-repeat: no-repeat; }

.symbol-symbol-google-plus { background-image: url('png/symbol-google-plus.png'); background-repeat: no-repeat; }

.symbol-symbol-instagram { background-image: url('png/symbol-instagram.png'); background-repeat: no-repeat; }

.symbol-symbol-linkedin { background-image: url('png/symbol-linkedin.png'); background-repeat: no-repeat; }

.symbol-symbol-logo-alt { background-image: url('png/symbol-logo-alt.png'); background-repeat: no-repeat; }

.symbol-symbol-logo-phone { background-image: url('png/symbol-logo-phone.png'); background-repeat: no-repeat; }

.symbol-symbol-logo-tablet { background-image: url('png/symbol-logo-tablet.png'); background-repeat: no-repeat; }

.symbol-symbol-master-card-accepted { background-image: url('png/symbol-master-card-accepted.png'); background-repeat: no-repeat; }

.symbol-symbol-master-card-horizontal { background-image: url('png/symbol-master-card-horizontal.png'); background-repeat: no-repeat; }

.symbol-symbol-master-card { background-image: url('png/symbol-master-card.png'); background-repeat: no-repeat; }

.symbol-symbol-slack { background-image: url('png/symbol-slack.png'); background-repeat: no-repeat; }

.symbol-symbol-store-apple { background-image: url('png/symbol-store-apple.png'); background-repeat: no-repeat; }

.symbol-symbol-store-google { background-image: url('png/symbol-store-google.png'); background-repeat: no-repeat; }

.symbol-symbol-store-windows { background-image: url('png/symbol-store-windows.png'); background-repeat: no-repeat; }

.symbol-symbol-twitter { background-image: url('png/symbol-twitter.png'); background-repeat: no-repeat; }

.symbol-symbol-visa-blue { background-image: url('png/symbol-visa-blue.png'); background-repeat: no-repeat; }

.symbol-symbol-visa-white { background-image: url('png/symbol-visa-white.png'); background-repeat: no-repeat; }

.symbol-symbol-visa { background-image: url('png/symbol-visa.png'); background-repeat: no-repeat; }

.symbol-symbol-yammer { background-image: url('png/symbol-yammer.png'); background-repeat: no-repeat; }

.symbol-symbol-youtube { background-image: url('png/symbol-youtube.png'); background-repeat: no-repeat; }

.symbol-ticklist { background-image: url('png/ticklist.png'); background-repeat: no-repeat; }

.symbol-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.symbol-visa-blue { background-image: url('png/visa-blue.png'); background-repeat: no-repeat; }

.symbol-visa-white { background-image: url('png/visa-white.png'); background-repeat: no-repeat; }

.symbol-visa { background-image: url('png/visa.png'); background-repeat: no-repeat; }

.symbol-wbc-200 { background-image: url('png/wbc-200.png'); background-repeat: no-repeat; }

.symbol-wbc-live { background-image: url('png/wbc-live.png'); background-repeat: no-repeat; }

.symbol-wbc { background-image: url('png/wbc.png'); background-repeat: no-repeat; }

.symbol-wbg { background-image: url('png/wbg.png'); background-repeat: no-repeat; }

.symbol-yammer { background-image: url('png/yammer.png'); background-repeat: no-repeat; }

.symbol-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

